@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 768px) {
}


/* #newslist_wrap
----------------------------------------- */
#newslist_wrap {
	padding-top: 0px;
}

#newslist_wrap .inner {
    position: relative;
	max-width: 800px;
}

#newslist_wrap .news_list > li {
	width: -webkit-calc(350 / 800 * 100%);
    width: calc(350 / 800 * 100%);
	margin: 0;
	margin-bottom: 55px;
}

#newslist_wrap .data_list {
    justify-content: flex-start;
	font-size: 1.4rem;
	margin-bottom: 10px;
}

#newslist_wrap .data_list .data {
    margin-right: 25px;
}

#newslist_wrap .data_list .category {
}
#newslist_wrap .data_list .category a {
	color: #808080;
}

#newslist_wrap h3 {
    font-size: 2.1rem;
	line-height: 1.75;
}

#newslist_wrap .img_wrap {
    margin-bottom: 15px;
    position: relative;
}

#newslist_wrap .img_wrap .pick_info {
    position: absolute;
    right: 10px;
    bottom: -45px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    background: #808080;
    color: #ffffff;
    font-size: 1.6rem;
    line-height: 1.4;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#newslist_wrap .txt_wrap {
    font-size: 1.4rem;
	line-height: 1.5;
	letter-spacing: 0;
    margin-top: 10px;
}

#newslist_wrap .btn {
    margin-top: 8px;
	justify-content: flex-start;
}


#newslist_wrap .newscatlist {
    align-items: center;
	justify-content: center;
}

#newslist_wrap .newscatlist > li {
    margin-right: 30px;
    display: flex;
}

#newslist_wrap .newscatlist > li:last-child {
    margin-right: 0px;
}

#newslist_wrap .newscatlist > li a {
    font-size: 1.4rem;
    letter-spacing: 0.26em;
    line-height: 1;
}

#newslist_wrap .newscatlist > li a::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ffffff;
    margin-top: 2px;
    margin-left: -2px;
}


#newslist_wrap .newscatlist > li.current a::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #333333;
    margin-top: 2px;
    margin-left: -2px;
}


@media screen and (max-width: 768px) {
#newslist_wrap {
	padding-top: 0px;
}
    
#newslist_wrap .news_list {
	margin-top: 0px;
}
    
    #newslist_wrap .fix_btn {
    position: absolute;
    top: 30px;
    right: 0;
}
    
    #newslist_wrap .data_list .data {
    font-size: 1.0rem;
    margin-right: 0px;
    width: 100%;
}
    
    #newslist_wrap .data_list .category {
    font-size: 1.0rem;
}

    #newslist_wrap h3 {
    font-size: 1.6rem;
    line-height: 1.4;
}
    #newslist_wrap .txt_wrap {
    font-size: 1.2rem;
    line-height: 1.4;
    letter-spacing: 0;
    margin-top: 10px;
}
    
    #newslist_wrap .news_list > li {
    width: 46%;
	margin: 0;
	margin-bottom: 30px;
}

#newslist_wrap .news_list > li:nth-child(4n+1) {
	margin: 0;
	margin-bottom: 20px;
}
#newslist_wrap .news_list > li:nth-child(4n) {
	margin: 0;
	margin-bottom: 20px;
}
#newslist_wrap .newscatlist > li {
    margin-right: 20px;
    margin-bottom: 10px;
}
#newslist_wrap .img_wrap {
    margin-bottom: 10px;
    position: relative;
}
#newslist_wrap .img_wrap .pick_info {
    position: absolute;
    right: 10px;
    bottom: -45px;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background: #808080;
    color: #ffffff;
    font-size: 1.0rem;
    line-height: 1.4;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
}



/* #news_post_wrap
----------------------------------------- */

#news_post_wrap {
    margin-top: 130px;
}

#news_post_wrap .inner {
	max-width: 800px;
}

#news_post_wrap img {
	width: auto;
	max-width: 100%;
	height: auto;
}

#news_post_wrap h2 {
	font-size: 2.4rem;
    line-height: 1.75;
    letter-spacing: 0;
    text-align: left;
    margin-top: 30px;
}

#news_post_wrap .data {
	font-size: 1.4rem;
    justify-content: flex-start;
    margin-top: 10px;
}

#news_post_wrap .data .catlist {
	margin-left: 10px;
}

#news_post_wrap .data .catlist > l1 {
   margin-right: 10px;
}

#news_post_wrap .data .catlist > l1:last-child {
   margin-right: 0px;
}

#news_post_wrap .data .catlist a {
    color: #808080 !important;
}

#news_post_wrap .infolist {
	justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
}

#news_post_wrap .infolist > li {
	margin-left: 10px;
}

#news_post_wrap .infolist > li:first-child {
	margin-left: 0px;
}

#news_post_wrap .news_con {
    text-align: left;
}

#news_post_wrap .news_con::before {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: url(../images/ttl_dot.svg) no-repeat center center;
    background-size: cover;
    margin-top: 30px;
    margin-bottom: 40px;
}


#news_post_wrap .news_con p {
    margin-bottom: 30px;
}

#news_post_wrap .news_con a {
    text-decoration: underline;
}

#news_post_wrap .pagenavi {
    padding: 120px 0 80px;
    display: flex;
    align-items: center;
}

#news_post_wrap .pagenavi li:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: center;
}

#news_post_wrap .pagenavi li:last-child {
    display: flex;
    justify-content: flex-end;
}

#news_post_wrap .pagenavi li:nth-child(2) a {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: normal;
}

#news_post_wrap .pagenavi li a.next {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: normal;
    -webkit-transition: all .8s;
    transition: all .8s;
    display: flex;
    align-items: center;
}
#news_post_wrap .pagenavi li a.prev {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    font-weight: normal;
    -webkit-transition: all .8s;
    transition: all .8s;
    display: flex;
    align-items: center;
}


#news_post_wrap .pagenavi li a.prev::before {
    content: "";
    display: block;
    background: url(../images/prev.svg) no-repeat;
    background-size: contain;
    width: 35px;
	height: 8px;
    margin-right: 10px;
    background-position: 5px center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#news_post_wrap .pagenavi li a.next::after {
    content: "";
    display: block;
    background: url(../images/next.svg) no-repeat;
    background-size: contain;
    width: 35px;
	height: 8px;
    margin-left: 10px;
    background-position: -5px center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#news_post_wrap .pagenavi li a.prev:hover::before {
	background-position: 0 center;
}

#news_post_wrap .pagenavi li a.next:hover::after {
	background-position: 0 center;
}

#news_post_wrap .pagenavi li a .title {
	width: -webkit-calc(100% - 40px) ;
	width: calc(100% - 40px) ;
}


.organizer_wrap {
    flex-wrap: wrap;
    margin-top: 100px;
    align-items: flex-end;
}
.organizer_wrap li:first-child {
    width: -webkit-calc(200 / 800 * 100%);
    width: calc(200 / 800 * 100%);
}
.organizer_wrap li:last-child {
    width: -webkit-calc(550 / 800 * 100%);
    width: calc(550 / 800 * 100%);
}
.organizer_wrap h3.name {
    font-size: 1.6rem;
    margin-bottom: 10px;
}
.organizer_wrap .txt_wrap {
    font-size: 1.4rem;
}


@media screen and (max-width: 768px) {
   #news_post_wrap {
    margin-top: 20px;
}
	#news_post_wrap h2 {
	font-size: 1.6rem;
    line-height: 1.7;
}
    #news_post_wrap .inner {
}
    #news_post_wrap .data {
	font-size: 1.0rem;
    margin-top: 5px;
}
    #news_post_wrap .news_con {
    font-size: 1.2rem;
}
    #news_post_wrap .news_con::before {
    margin-top: 20px;
    margin-bottom: 25px;
}

    #news_post_wrap .pagenavi {
    padding: 30px 0 50px;
}
    #news_post_wrap .pagenavi li {
    width: -webkit-calc(calc(100% - 120px) / 2 ) ;
	width: calc(calc(100% - 120px) / 2 ) ;
}
    #news_post_wrap .pagenavi li:nth-child(2) {
    width: 120px;
}
    #news_post_wrap .pagenavi li:nth-child(2) a {
    font-size: 1.2rem;
    line-height: 1.2;
}
    #news_post_wrap .pagenavi li a.prev {
    font-size: 1.2rem;
    line-height: 1.2;
}
    #news_post_wrap .pagenavi li a.next {
    font-size: 1.2rem;
    line-height: 1.2;
}
    #news_post_wrap .pagenavi li a.prev::before {
    width: 18px;
    height: 5px;
    background-position: 0px center;
}
    #news_post_wrap .pagenavi li a.next::after {
    width: 18px;
    height: 5px;
    background-position: 0px center;
}
    #news_post_wrap .pagenavi li a .title {
    width: -webkit-calc(100% - 25px);
	width: calc(100% - 25px) ;
}
    .organizer_wrap {
    margin-top: 60px;
}
    .organizer_wrap li:first-child {
    width: 100%;
    max-width: 280px;
        margin: auto;
}
.organizer_wrap li:last-child {
    width: 100%;
}
.organizer_wrap h3.name {
    font-size: 1.4rem;
    margin-bottom: 10px;
     margin-top: 10px;
}
.organizer_wrap .txt_wrap {
    font-size: 1.2rem;
}
}





/* news_navi
----------------------------------------- */

#news_navi {
}


#news_navi .inner {
	max-width: 800px;
}
#news_navi .news_navi_wrap {
    font-size: 1.6rem;
    line-height: 1.3em;
}

#news_navi .news_navi_wrap > li {
    width: -webkit-calc(180 / 1020 * 100%);
	width: calc(180 / 1020 * 100%);
}

#news_navi .news_navi_wrap > li:last-child {
    width: -webkit-calc(380 / 1020 * 100%);
	width: calc(380 / 1020 * 100%);
}

#news_navi .news_navi_wrap> li h3 {
	font-size: 1.6rem;
	margin-bottom: 30px;
    letter-spacing: 0.26em;
}

#news_navi .news_navi_wrap > li li {
	margin-bottom: 0.8em;
    color: #808080;
}

#news_navi .news_navi_wrap > li li a {
	color: #808080;
}

@media screen and (max-width: 768px) {
	#news_navi .news_navi_wrap > li {
	width: 100% !important;
	margin-bottom: 20px;
}
	#news_navi .news_navi_wrap > li h3 {
        margin-bottom: 10px;
        font-size: 1.2rem;
}
    #news_navi .news_navi_wrap {
    font-size: 1.3rem;
    line-height: 1.3em;
}
}



/* pagenation
----------------------------------------- */
#pagenation{
	text-align: center;
    margin: 10px auto 60px;
}
#pagenation #pagenation-list{
	display: inline-flex;
    align-items: center;
    justify-content: center;
}
#pagenation:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#pagenation #pagenation-list li{
    margin-right: 10px;
	display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list li:last-child {
	margin-right: 0;
}

#pagenation #pagenation-list a,
#pagenation #pagenation-list span{
	font-size: 1.8rem;
	line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list a.num {
    border: 1px solid #333333;
    box-sizing: border-box;
    border-radius: 50%;
    width: 34px;
    height: 34px;
}

#pagenation #pagenation-list a.next{
    background: url(../images/next_arrow.svg) no-repeat;
    background-size: contain;
    width: 23px;
    height: 25px;
    margin-left: 20px;
    margin-right: -80px;
    border-radius: 0;
    background-position: 0 center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list a.next:hover {
	background-position: 5px center;
}


#pagenation #pagenation-list a.prev{
    background: url(../images/prev_arrow.svg) no-repeat;
    background-size: contain;
    width: 23px;
    height: 25px;
    margin-right: 20px;
    margin-left: -80px;
    border-radius: 0;
    background-position: 5px center;
    -webkit-transition: all .8s;
    transition: all .8s;
}

#pagenation #pagenation-list a.prev:hover {
	background-position: 0 center;
}


#pagenation #pagenation-list .current{
	color: #ffffff;
    background: #333333;
    border-radius: 50%;
    width: 34px;
    height: 34px;
}

#pagenation #pagenation-list .omit{
	padding: 0 2px;
	color: #CCCCCC;
    width: 34px;
    height: 34px;
}

#pagenation #pagenation-list a.num:hover{
	color: #ffffff;
    background: #333333;
}

#pagenation #pagenation-list a.next:hover,
#pagenation #pagenation-list a.prev:hover {
    background-color: transparent;
	opacity: 0.6;  
    filter: alpha(opacity=60);  
	-ms-filter: "alpha( opacity=60 )";
}

#pagenation #pagenation-list li:hover .current,
#pagenation #pagenation-list li .prev,
#pagenation #pagenation-list li .next {
	border: none;
}

@media screen and (max-width: 768px) {
#pagenation {
    text-align: center;
    margin: 10px auto 0px;
}
}